﻿<%@ Page Language="C#" AutoEventWireup="true"  CodeFile="Zillow.aspx.cs" Inherits="Caffeinated.TestPages.ZillowDemoPage" %>
<%@ Import Namespace="Caffeinated.TestPages" %>
<%
ZillowRateSummary MortgageRates = GetRateSummary();
%>
<html>
<body>
<style>
* { font-family:Myriad,Arial,Helvetica,sans-serif; font-size: 9pt }
a { color: blue; text-decoration: none }
a:hover { text-decoration: underline }
.falling { color: green }
.rising { color: red }
.steady { color: yellow }
#morgagerates { width: 200 }
</style>
<div class="hslice" id="morgagerates">
<b class="entry-title">Mortgage Rates</b>
<table>
<tr>
    <td align="left"></td>
    <td align="center">Today's<br>Rates</td>
    <td align="center">Last<br>Week</td>
</tr>
<tr>
    <td align="left"><a href="http://www.zillow.com/30_Year_Fixed_Mortgage_Rates/">30 Year Fixed</a></td>
    <td class="<% =GetTrendClass(MortgageRates.Is30YearFixedDown)%>" align="center"><% =MortgageRates.Today30YearFixed %>%</td>
    <td class="<% =GetTrendClass(MortgageRates.Is30YearFixedDown)%>" align="center">
        <% =GetTrendIcon(MortgageRates.Is30YearFixedDown)%><% =MortgageRates.LastWeek30YearFixed %>%
    </td>
</tr>          
<tr>           
    <td align="left"><a href="http://www.zillow.com/15_Year_Fixed_Mortgage_Rates/">15 Year Fixed</a></td>
    <td class="<% =GetTrendClass(MortgageRates.Is15YearFixedDown)%>" align="center"><% =MortgageRates.Today15YearFixed %>%</id>
    <td class="<% =GetTrendClass(MortgageRates.Is15YearFixedDown)%>" align="center">
        <% =GetTrendIcon(MortgageRates.Is15YearFixedDown)%><% =MortgageRates.LastWeek15YearFixed %>%
    </td>   
</tr>          
<tr>           
    <td align="left"><a href="http://www.zillow.com/5-1_ARM_Mortgage_Rates/">5.1 ARM</a></td>
    <td class="<% =GetTrendClass(MortgageRates.Is51ARMDown)%>" align="center"><% =MortgageRates.Today51ARM %>%</td>
    <td class="<% =GetTrendClass(MortgageRates.Is51ARMDown)%>" align="center">
        <% =GetTrendIcon(MortgageRates.Is51ARMDown)%><% =MortgageRates.LastWeek51ARM %>%
    </td>
</tr>
</table>
<a href="http://www.zillow.com/mortgage">
See more mortgage rates at Zillow.<br>
<img border="0" alt="Zillow Mortgages" src="http://www.zillow.com/static/logos/zmm_logo_large.gif">
</a>
</div>
</body>
</html>


 

